www.cendio.com
Bug 4679 - Remove nonguisetup.cmd
: Remove nonguisetup.cmd
Status: CLOSED FIXED
: ThinLinc
Client platforms
: trunk
: PC Unknown
: P2 Normal
: 4.2.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-06-04 14:18 by
Modified: 2014-04-01 15:53 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-06-04 14:18:53
My guess is that very few people use nonguisetup.cmd. We could consider
removing it entirely.
------- Comment #1 From cendio 2013-12-16 08:36:23 -------
Fixed in 28207.
------- Comment #2 From cendio 2014-03-18 06:43:06 -------
Reviewed commit and verified that file is not shipped.